
/* Class = "NSWindow"; title = "Usuń zakres stron"; ObjectID = "5"; */
"5.title" = "Usuń zakres stron";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "62"; */
"62.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "Usuń"; ObjectID = "63"; */
"63.title" = "Usuń";

/* Class = "NSBox"; title = "Strony do usunięcia"; ObjectID = "150"; */
"150.title" = "Strony do usunięcia";

/* Class = "NSTextFieldCell"; title = "Od strony:"; ObjectID = "152"; */
"152.title" = "Od strony:";

/* Class = "NSTextFieldCell"; title = "Do strony:"; ObjectID = "154"; */
"154.title" = "Do strony:";

/* Class = "NSTextFieldCell"; title = "Minumum: 1"; ObjectID = "165"; */
"165.title" = "Minumum: 1";

/* Class = "NSTextFieldCell"; title = "Maks.: 1"; ObjectID = "169"; */
"169.title" = "Maks.: 1";
